Skip to main content
NetApp Knowledge Base

Is Swift API 1.7.2 is supported on StorageGRID?

Views:
72
Visibility:
Public
Votes:
0
Category:
storagegrid
Specialty:
sgrid
Last Updated:

Applies to

StorageGRID

Answer

Swift API 1.7.2 is not supported so far now